CookieFarm
ServerOpenapi

List flags

Returns all stored flags.

GET
/flags

Returns all stored flags.

Authorization

CookieAuth
cookietoken<token>

Session JWT cookie returned by /api/v1/auth/login.

Response Body

OK

application/json
  1. response
flags?array<>
n_flags?integer
Example Request
curl -X GET 'https://example.com/api/v1/flags'
Example Response
{  "flags": [    {      "exploit_name": "string",      "flag_code": "string",      "msg": "string",      "port_service": 0,      "response_time": 0,      "service_name": "string",      "status": 0,      "submit_time": 0,      "team_id": 0,      "username": "string"    }  ],  "n_flags": 0}